{
  "variants": {
    "": [
	{
      "model": "minecraft:block/gravel"
    },
	{
      "model": "minecraft:block/gravel1"
    },
	{
      "model": "minecraft:block/gravel2"
    },
	{
      "model": "minecraft:block/gravel3"
    },
	{
      "model": "minecraft:block/gravel4"
    },
	{
      "model": "minecraft:block/gravel5"
    },
	{
      "model": "minecraft:block/gravel6"
    },
	{
      "model": "minecraft:block/gravel7"
    }
	]
  }
}